Subject: Ticket Assigned - item avl
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 09:58:58 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item avl Shahansha                    Something else           12:54 AM, 19th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:54 AM, 19th Jan                   Centrepoint UAE whatsapp bot                    Hello Shahansha , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:54 AM, 19th Jan                     Shahansha                    Item information           12:54 AM, 19th Jan                   Centrepoint UAE whatsapp bot                    Hi Shahansha , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            12:54 AM, 19th Jan                     Shahansha                    5           12:54 AM, 19th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:54 AM, 19th Jan                     Shahansha                    Okays           12:55 AM, 19th Jan                   Mohammed                   Hi Shahansha, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           12:57 AM, 19th Jan                     Shahansha                    Yes hello           12:57 AM, 19th Jan                     Shahansha                    We were talking before           12:57 AM, 19th Jan                     Shahansha                    I couldn't complete it           12:57 AM, 19th Jan                     Shahansha                    1           12:57 AM, 19th Jan                     Shahansha                    2           12:57 AM, 19th Jan                     Shahansha                    I want to know if both the size is same           12:57 AM, 19th Jan                   Mohammed                   Please share the item link that we can check and do the needful           12:58 AM, 19th Jan                     Shahansha                    Its not working           12:58 AM, 19th Jan                     Shahansha                    I tried to share           12:58 AM, 19th Jan                     Shahansha                             12:59 AM, 19th Jan                     Shahansha                    Its showing like this           12:59 AM, 19th Jan                     Shahansha                    https://www.centrepointstores.com/ae/en/p/163986315           01:01 AM, 19th Jan                     Shahansha                    https://www.centrepointstores.com/ae/en/p/163986318           01:01 AM, 19th Jan                     Shahansha                    Yes these are the items           01:01 AM, 19th Jan                   Mohammed                   Both order information showing in the website           01:02 AM, 19th Jan                     Shahansha                    But the size its not mentioned in the website           01:02 AM, 19th Jan                     Shahansha                    I want to know if both the items are same size or different           01:02 AM, 19th Jan                   Mohammed                   Showcasing a soothing solid and a lush tone, this pouch by Duchini will be a stylish pick for daily use. Made of quality material, the pouch comes with a widespread compartment and can hold a range of essentials. The wrist tag allows easy portability.  Type : Pouches Width (cm) : 25 Design : Plain Material : PU Height (cm) : 15 Depth (cm) : 10 No. of Pockets : 1           01:03 AM, 19th Jan                     Shahansha                    This for which item sir?           01:03 AM, 19th Jan                   Mohammed                   second item           01:04 AM, 19th Jan                   Mohammed                   A handy choice while on the journey, this solid-toned pouch by Duchini has a sophisticated appeal. The sturdy wristlet strap on the side provides the convenience to hold while the main compartment with a slip pocket helps store all your quick-access items. Furthermore, this PU built durable pouch is well-secured with zip closure.  Type : Pouches No. of Pockets : 1 Material : PU Design : Plain Gender : Men           01:05 AM, 19th Jan                   Mohammed                   First item           01:05 AM, 19th Jan                   Mohammed                   Is there anything else may I assist you?           01:05 AM, 19th Jan                     Shahansha                    The size is not mentioned here           01:05 AM, 19th Jan                     Shahansha                    Thats the problem           01:05 AM, 19th Jan                     Shahansha                    I want to know which one is small           01:05 AM, 19th Jan                     Shahansha                    I am looking for the small item           01:05 AM, 19th Jan                   Mohammed                   We have forwarded your query to the concerned team to check and we will update you and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:06 AM, 19th Jan                   Mohammed                   Is there anything else may I assist you?           01:07 AM, 19th Jan                     Shahansha                    Okay sure Please check and let me know which one is the small pouch  Or of both are of the same size           01:07 AM, 19th Jan                     Shahansha                    I am waiting           01:07 AM, 19th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.            01:09 AM, 19th Jan                     Shahansha                    Waiting for the reply           01:09 AM, 19th Jan                   Mohammed                   We will update you through your email id  9410851292           01:09 AM, 19th Jan                   Mohammed                   [email-masked] *           01:10 AM, 19th Jan                     Shahansha                    Okays           01:10 AM, 19th Jan                   Mohammed                   Is there anything else may I assist you?           01:10 AM, 19th Jan                     Shahansha                    Nothing else thank you Is it not possible to do the reply here?           01:10 AM, 19th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           01:11 AM, 19th Jan                     Shahansha                    Thank you           01:12 AM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5604305